/* Fonts */

@font-face {
  font-family: 'Better VCR';
  src: url("/fonts/Better VCR/Better VCR 6.1.woff2") format('woff2'),
       url("/fonts/Better VCR/Better VCR 6.1.woff") format('woff'),
       url("/fonts/Better VCR/Better VCR 6.1.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Home Video';
  src: url("/fonts/Home Video/HomeVideo-Regular.woff2") format('woff2'),
       url("/fonts/Home Video/HomeVideo-Regular.woff") format('woff'),
       url("/fonts/Home Video/HomeVideo-Regular.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Home Video';
  src: url("/fonts/Home Video/HomeVideo-Bold.woff2") format('woff2'),
       url("/fonts/Home Video/HomeVideo-Bold.woff") format('woff'),
       url("/fonts/Home Video/HomeVideo-Bold.ttf") format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Minecraft';
  src: url("/fonts/Minecraft 1.1 ua/Minecraft_1.1.ttf") format('woff2'),
       url("/fonts/Minecraft 1.1 ua/Minecraft_1.1.woff") format('woff'),
       url("/fonts/Minecraft 1.1 ua/Minecraft_1.1.ttf") format('truetype');
  font-weight: normal;
  font-style: bold;
}